December 7, 2000

Conectiva/openssh vulnerability

Author: JT Smith

"In versions prior to 2.3.0, if the openssh client receives a request for ssh-agent or X11 forwarding, it does not check if this feature has been negotiated during session setup and grants access. This could allow remote access to the client's display and ssh-agent service." Full details at Linux Today.

Category:

  • Linux
Click Here!